Delete a SOA
Deletes a SOA and all associated amounts.
Required permissions: SOA
delete/tenants/{tenantUid}/soas/{soaUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+soaUidstringRequiredPattern:
Reference to a SOA.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/soas/{soaUid}
DELETE /v2/tenants/{tenantUid}/soas/{soaUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

